.logo-top img{
    width: 110px;
}

.banner-seven-swiper-wrapper .language-area span{
    rotate: 180deg;
}

.banner-seven-inner-content h1{
    font-size: 40px !important;
    line-height:60px !important;
    margin-bottom: 5px;
}

.baner-btns{
    display: flex;
    justify-content: flex-start;
    align-items: center;
    gap: 10px;
}

.section-padding{
    padding: 60px 0;
}

.about-6-inner-content-content h2{
    color: #000;
}
.about-6-inner-content-content p{
    font-size: 16px !important;
    color: #383838 !important;
    margin-bottom: 7px;
}

.about-6-thumbnail-left-wrapper .abt-img-1{
    width: 400px;
    height: 500px;
}
.about-6-thumbnail-left-wrapper .abt-img-1 img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 20px;
}

.about-6-thumbnail-left-wrapper .abt-img-2{
    width: 300px;
    height: 500px;
}
.about-6-thumbnail-left-wrapper .abt-img-2 img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 20px;
}
.home-height-about.about-6-thumbnail-left-wrapper .abt-img-1{
    width: 300px;
    height: 400px;
}
.home-height-about.about-6-thumbnail-left-wrapper .abt-img-1 img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 20px;
}

.home-height-about.about-6-thumbnail-left-wrapper .abt-img-2{
    width: 400px;
    height: 400px;
}
.home-height-about.about-6-thumbnail-left-wrapper .abt-img-2 img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 20px;
}

.top-btn .rts-btn.btn-primary.btn-white{
    background-color: #dc3545;
    color: #fff;
    border-radius: 10px !important;
    height: 45px;
}



.bg-blue-cs {
    background-color: #510303;
}

.mision-box {
    width: 100%;
    height: 100%;
}

.mision-icon {
    width: 100px;
    height: 100px;
    background-color: #9c0b1a;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 10px auto;
    font-size: 35px;
    color: #fff;
}

.mision-box-info {
    padding: 20px;
   /* From https://css.glass */
background: rgba(173, 170, 170, 0.2);
border-radius: 35px;
box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
backdrop-filter: blur(10px);
-webkit-backdrop-filter: blur(10px);
    display: flex;
    justify-content: flex-start;
    align-items: center;
    flex-direction: column;
    height: 80%;
}

.mision-box-info h3 {
    font-size: 25px;
    color: #fff;
    margin: 10px 0;
}

.mision-box-info p {
    font-size: 15px;
    line-height: 27px;
    
    color: #fff;
    margin: 0;
}

.mision-box-info ul li {
    font-size: 15px;
    line-height: 25px;
    
    color: #fff;
    margin-bottom: 7px;
    margin-top: 5px;
}

.mision-img {
    width: 100%;
    height: 100%;
    position: relative;
}

.mision-img img {
   width: 100%;
    position: absolute;
    height: 140%;
    object-fit: cover;
    left: 0;
    bottom: -50px;
    border-radius: 20px;
}

.service-slide img{
    height: 600px;
    border-radius: 20px;
    object-fit: cover;
    position: relative;
}
.service-slide{
    position: relative;
    border-radius: 20px;
}
.service-slide::before{
    background-color: #0000005e;
    width: 100%;
    height: 100%;
    position: absolute;
    top:0 ;
    left: 0;
    content: '';
    z-index: 1;

}
.single-case-studies-four .inner{
    z-index: 3;
        bottom: -452px;
        /* From https://css.glass */
background: rgba(255, 255, 255, 0.2);
border-radius: 16px;
backdrop-filter: blur(10px);
-webkit-backdrop-filter: blur(10px);
border-left: 8px solid #9c0b1a;

}

.svc-desc p{
    margin-bottom: 7px;
}

.svc-desc a{
    background-color: #fff;
    color: #222 !important;
    padding: 7px 12px;
    border-radius: 7px ;
    margin-top: 25px;
    display: flex;
    justify-content: center;
    align-items: center;
    width: fit-content;
}
.cta-sec{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.cta-sec .cta-div{
    width: 50%;
    position: relative;
    z-index: 2;
}

.cta-sec h3{
    font-size: 50px !important ;
}
.cta-sec p{
    font-size: 16px;
}
.cta-sec a.rts-btn{
    background-color: #9c0b1a !important;
    color: #fff !important;
    border-radius: 7px;
}
.white-title span.pre{
    color: #fff !important;
    border-color: #fff !important;
}

.white-title h2{
    color: #fff !important;
}

.why-choose-img{
    height: 900px;
}
.why-choose-img img{
    height: 100%;
    object-fit: cover;
}
.center-title span{
    margin-bottom: 0;
}
.center-title h2{
    margin: 7px 0 !important;
}

.center-title p{
    font-size: 17px;
}

.project-content-left-5 h6{
    font-size: 20px !important;
    line-height: 30px;
    margin-bottom: 10px !important;
}
.project-content-left-5 .title-area{
    margin-bottom: 0 !important;
}

.project-content-left-5{
    padding: 25px !important;
    border-radius: 20px !important;
}

.thumbnail-project-5 img{
    height: 400px !important;
    width: 100% !important;
    object-fit: cover;
    border-radius: 20px !important;
}

.project-content-left-5 .rts-btn{
    padding: 7px 15px !important;
    height: 45px !important;
}
.contact-title{
    position: relative;
    z-index: 2;
}

.contact-title p{
    color: #fff;
    font-size: 18px;
    margin-top: 15px;
}

.contact-ul ul{
    margin: 0;
    padding: 0;
    list-style: none;
    position: relative;
    z-index: 2;
}
.appoinment-main-wrapper-7{
    position: relative;
    z-index: 2;
}

.contact-ul ul li{
    display: flex;
    justify-content: flex-start;
    align-items: center;
    margin: 20px 0;
    gap: 20px;
    font-weight: 600;
    color: #fff;
    font-size: 16px;
}

.contact-ul ul li i{
    width: 60px;
    height: 60px;
    display: flex;
    justify-content: center;
    align-items: center;
     background: rgba(255, 255, 255, 0.2);
border-radius: 50%;
color: #fff;
backdrop-filter: blur(10px);
-webkit-backdrop-filter: blur(10px);
}
.footer-left img{
    width: 200px;
}

.footer-left p{
    font-size: 20px !important;
    color: #e1dede !important;
    font-weight: 600;
    line-height:30px !important;
   max-width: 80% !important;
}
.loc-ftr{
    padding-left: 50px;
}
.copyright-h-2-wrapper{
    display: flex;
    justify-content: center;
    align-items: center;
}

.modal {
    background-color: #04184385;
    backdrop-filter: blur(10px);
    -webkit-backdrop-filter: blur(10px);
}

.modal-max-width {
    max-width: 60% !important;
    width: 100%;
}

.product-modal-content {
    border-radius: 20px !important;
}
.product-modal-content .modal-top {
    display: flex;
    justify-content: flex-end;
    align-items: center;
}
.product-modal-content .modal-top .btn-close-cs{
    width: 35px;
    height: 35px;
    background-color: var(--theme-color2);
    color: #fff;
    border-radius: 50%;
    border: 0;
    margin-top: -15px;
    margin-right: -15px;
}

.product-modal-dt-left{
    width: 100%;
    height:300px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.product-modal-dt-left img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 10px;
}
h3.product-pop-title{
    font-size: 22px;
    font-weight: 700;
    display: flex;
    justify-content: space-between;
    align-items: center;

}
h3.product-pop-title a{
    font-size: 14px;
    padding: 13px 25px;
    min-width: 150px;
}
.product-modal-right ul{
 list-style: none;
 margin: 0;
 padding: 0;

}
.product-modal-right ul li{
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    gap: 10px;
    margin-bottom: 15px;
}
.product-modal-right ul li span{
    min-width: 12px;
    height: 12px;
    background-color: var(--theme-color2);
    margin-top: 3px;
}
.product-modal-right ul li .product-modal-li-info h6{
    font-size: 16px;
    font-weight: 600;
    margin-bottom: 5px;
}
.product-modal-right ul li .product-modal-li-info p{
    margin: 0;
    font-size: 15px;
    line-height: 25px;
}
.product-modal-right h3{
    font-size: 20px;
    font-weight: 600;
}

.serviceModalImg img{
    width: 100%;
    height: 300px;
    object-fit: cover;
    border-radius: 20px;
}

.serviceModalRight h3{
    font-weight: 600;
    color: var(--black-color);
    font-size: 23px;
}

.serviceModalRight p{
    font-size: 15px;
    color: #222222;
}

.serviceModalRight h6{
    font-weight: 600;
    font-size: 18px;
    color: var(--theme-color);
}
.serviceModalRight  ul{
    margin: 0;
    padding: 0;
    list-style: none;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    flex-wrap: wrap;
    gap: 10px;
    margin: 15px 0;
}
.serviceModalRight  ul li{
    margin: 4px 0;
}
.serviceModalRight  ul li span{
    background-color: #f7f7f7;
    padding: 5px 10px;
    color: #222;
    font-size: 15px;
    border: 1px solid #ccc;
    font-weight: 500;
    border-radius: 5px;
}
.modalServiceInclude h6{
    font-weight: 600;
    font-size: 20px;
    color: var(--theme-color2);
    text-align: center;
    margin: 20px 0 !important;
}
.modalServiceInclude ul{
    justify-content: center;
    gap: 15px;
}
.modalServiceInclude ul li{
    font-size: 15px !important;
    color: var(--black-color);
}

.modalServiceInclude ul li img{
    margin-right: 5px;
}


.right-industries-we-serve ul{
    margin: 0;
    list-style: none;
    padding: 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-items: center;
    gap: 20px;
}
.right-industries-we-serve ul li{
    padding: 7px 15px;
    border: 1px solid #605e5e;
    border-radius: 40px;
    color: #3d3d3d;
    font-size: 18px;
    font-family: var(--title-font);
    font-weight: 600;
    display: flex;
    justify-content: flex-start;
    align-items: center;
}
.right-industries-we-serve ul li i{
   font-size: 25px;
    color: #dc3545;
    margin-right: 5px;
}

.nav-area{
    margin-left: auto;
    padding-right: 50px;
}
html{
    scroll-padding-top: 22rem !important;
}
div.header-transparent-main-wrapper  div.nav-area ul li a:hover{
    color: #9c0b1a !important;
}

.language-area{
    margin-top: 100px;
}

.header-transparent{
    background-color: #00000052;
    backdrop-filter: blur(5px);
-webkit-backdrop-filter: blur(5px);
}
.bg-dark-cs{
    background-color: #1b1a1a;
}
.about-6-inner-content-content a.rts-btn{
    background-color: #9c0b1a;
    border-radius: 7px;
}
.about-6-inner-content-content h2{
    color: #fff !important;
}
.about-6-inner-content-content p.disc{
    color: #cccbcb !important;
}
.bg-dark-cs-2{
    background-color: #0e0e0e;
}
.title-area-hr-left-cs{
    display: flex;
    justify-content: center;
    align-items: center;
}
.title-area-hr-left-cs h2{
    text-align: center;
    color: #fff;
}

.single-service-hr{
    background-color: #000 !important;
    border-radius: 20px;
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
    height: 100%;
    position: relative;
    padding-bottom: 80px;
}
.single-service-hr .thumbnail{
    width: 100%;
    height: 350px;
    overflow: hidden;
    border-radius: 20px;
}

.single-service-hr img{
    width: 100%;
    border-radius: 20px;
    height: 100%;
    object-fit: cover;
}
.single-service-hr:hover img{
    scale: 1.1;
    transition: 0.5s;
}

.single-service-hr .inner{
    padding-top: 20px;
}
.single-service-hr .inner h3{
    font-size: 25px;
    font-weight: 600;
    color: #fff;
    margin-bottom: 10px;
}

.single-service-hr .inner p{
    color: #f2f2f2;
    margin: 0;
    text-align: left;
    padding: 0 20px;
    font-size: 15.5px;
    margin-bottom: 5px;
}
.single-service-hr  a{
    background-color: #9c0b1a;
    padding: 10px 15px;
    color: #fff;
    display: flex;
    width: fit-content;
    margin: 5px auto;
    border-radius: 7px;
    margin-top: 20px !important;
    position: absolute;
    bottom: 15px;
    left: 50%;
    transform: translatex(-50%);
    white-space: nowrap;
    width: 200px;
    justify-content: center;
    align-items: center;
}
.center-btn{
    display: flex;
    margin: auto;
}


.appoinment-main-wrapper-7 .rts-btn.btn-primary{
    background-color: #9c0b1a !important;
    color: #fff !important;
}
.appoinment-main-wrapper-7 .rts-btn.btn-primary:hover{
    color: #000 !important;
}

.rts-footer-area{
    background-color: #111111;
}
.rts-copy-right-1{
    background-color: #0a0a0a;
}

.rts-copy-right-1 p{
    color: #fff;
}

.footer-two-single-wized .wized-title-area .wized-title{
    color: #fff !important;
}

.footer-two-single-wized .wized-2-body ul li a{
    color: #fff !important;
}
.rts-copy-right-1 .copyright-h-2-wrapper p.disc{
    color: #f7f7f7;
}
.bg-dark-black{
    background-color: #000;
}
.partner-breadcrumb{
    padding-top: 50px;
}

.follow-icons{
    display: flex;
    justify-content: flex-start;
    align-items: center;
    gap: 10px;
}

.follow-icons a{
    width: 45px;
    height: 45px;
    border: 1px solid #67171f;
    color: #9c0b1a;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    transition: 0.5s;
}
.follow-icons a:hover{
    background-color: #67171f;
    color: #fff;
}

.baner-btn-pd{
    padding-left: 100px;
}

.side-bar.show{
    background-color: #111111;
}
.side-bar button i{
     background-color: #67171f;
}

.follow-icons{
    padding-top: 20px;
}


.whatspp-home {
    position: fixed;
    bottom: 2%;
    left: 30px;
    display: flex;
    justify-content:center;
    align-items: center;
    width: fit-content;
    height: 55px;
    width: 55px;
    border-radius: 40px;
    border: 3px solid #fff;
    text-decoration: none;
    color: #fff;
   z-index: 5000;
    gap: 10px;
    font-size: 23px;
    font-weight: 600;
    background-color: #25D366;
    transition: 0.5s;
    animation: floatUpDown 3s ease-in-out infinite;
}

.whatspp-home:hover {
    border-color: #25D366;
    color: #25D366;
    background-color: #fff;
    animation: unset;
}


@keyframes floatUpDown {
  0% {
    transform: translateY(0);
  }
  50% {
    transform: translateY(-15px); /* move up */
  }
  100% {
    transform: translateY(0); /* back down */
  }
}
.language-area span a:hover{
    color: #a30818;
}